MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005525AContentImport/Exportpublic2014-09-02 19:302017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.4Fixed in Version1.4 
Summary0005525: Update installer to use mysqli
DescriptionResolve this after testing installer for 1.4. See github commits below;

Update installer to use mysqli if its enabled
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007538)
greg (administrator)
2017-02-16 16:00

bump
(0007571)
greg (administrator)
2017-05-26 19:22

Install and update test successful
(0007585)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Related Changesets
AContent: master 4c94e3bb
Timestamp: 2014-09-02 19:34:13
Author: atutor
Details ] Diff ]
5525 initial commit of mysqli changes for the installer
mod - include/classes/DAO/DAO.class.php Diff ] File ]
mod - include/lib/mysql_funcs.inc.php Diff ] File ]
mod - install/db/language_text.sql Diff ] File ]
mod - install/include/classes/sqlutility.php Diff ] File ]
mod - install/include/common.inc.php Diff ] File ]
mod - install/include/step2.php Diff ] File ]
mod - install/include/step3.php Diff ] File ]
mod - install/index.php Diff ] File ]
AContent: master 7078c11b
Timestamp: 2014-09-07 17:26:43
Author: atutor
Details ] Diff ]
5525 update upgrade scripts for mysqli
mod - include/constants.inc.php Diff ] File ]
mod - install/db/language_text.sql Diff ] File ]
mod - install/include/step6.php Diff ] File ]
mod - install/include/ustep2.php Diff ] File ]
mod - install/upgrade.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-09-02 19:30 greg New Issue
2014-09-02 19:30 greg Status new => assigned
2014-09-02 19:30 greg Assigned To => greg
2014-09-02 19:35 greg Changeset attached => AContent master 4c94e3bb
2014-09-07 17:28 greg Changeset attached => AContent master 7078c11b
2017-02-16 16:00 greg Note Added: 0007538
2017-02-27 17:56 greg Description Updated View Revisions
2017-05-26 19:22 greg Note Added: 0007571
2017-05-26 19:22 greg Status assigned => resolved
2017-05-26 19:22 greg Fixed in Version => 1.4
2017-05-26 19:22 greg Resolution open => fixed
2017-05-27 09:21 greg Note Added: 0007585
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker